Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 535798 - sys-cluster/mpe2-2.4.9b released
Summary: sys-cluster/mpe2-2.4.9b released
Status: CONFIRMED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All All
: Normal normal (vote)
Assignee: Gentoo Cluster Team
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-01-06 15:35 UTC by Arfrever Frehtes Taifersar Arahesis
Modified: 2019-09-04 18:11 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arfrever Frehtes Taifersar Arahesis 2015-01-06 15:35:40 UTC
sys-cluster/mpe2-1.3.0 was released on 2010-10-25.

HOMEPAGE should be updated. I suggest:
HOMEPAGE="http://www.mcs.anl.gov/research/projects/perfvis/software/MPE/ http://www.mcs.anl.gov/research/projects/perfvis/download/"

If possible, please enable building of shared libraries.
(sys-cluster/mpe2-1.0.6_p1-r1 installs only static libraries.)
Comment 1 Arfrever Frehtes Taifersar Arahesis 2019-09-04 18:11:44 UTC
sys-cluster/mpe2-2.4.8 was released on 2015-08-26.
sys-cluster/mpe2-2.4.9b was released on 2015-12-02.